
@media screen and (max-width:1200px) {
    .reseller-login-text {
        padding: 0px 36.6px;
    }
    .header-bottom-right select {

        margin-right: 50px;
    }
    .lang-wrap {
        margin-right: 40px;
    }
    .navigation-button {
        display: block;
    }
    .header_nav > ul > li i.fa.fa-chevron-down.roted {
        transform: rotateX(180deg);
    }
    .header_nav > ul {
        display: none;
    }
    .header-bottom-left {
        width: 17%;
    }
    .sticky {
        position: relative;
    }
    #back-to-top.show {
        display: none;
    }

    .header-bottom-right.show-content .header_nav > ul {
        display: block;
        position: absolute;
        top: 100%;
        left: 50%;
        transform: translateX(-50%);
        width: 100%;
        background: #f1f1f1;
        text-align: center;
    }

    .header-bottom-right.show-content .header_nav > ul > li > a {
        display: block;
        padding: 21px 0px;
    }
    .header_nav > ul > li > a {
        color: var(--black);
    }

    .header-bottom-right.show-content .header_nav > ul > li {
        margin: 0;
        border-bottom: 1px solid var(--border-color);
        background-color: #f9fafb;
    }
    .header_nav > ul > li > a:after {
        display: none;
    }
    .headMenu-btn {
         background: transparent; 
         border-radius: 0;
         padding:0; 
         display: inline; 
    }
    .submenu-main > ul.submenu {
        position: inherit !important; 
        top: 0;
        filter: none;
        opacity:initial;
        background: transparent; 
        color: transparent; 
        display: inherit; 
        visibility: hidden; 
        border-radius: 0; 
        width: 100%; 
        margin-top: 0px !important;
        box-shadow: initial;
        display: none;
    }
    .submenu-main:hover .submenu {
        transition: none;
    }
    .submenu-main > ul.submenu > li > a {
        transition: none;
        padding:19px 20px ;
        border-bottom: 1px solid var(--border-color);
        font-size: 18px;
    }
    .submenu-main > ul.submenu > li:last-child > a {
        border-bottom: transparent;
    }
    .submenu-main i.fa.fa-chevron-down {
        position: absolute;
        right: 32px;
        top: 27px;
    }
    .header_nav > ul > li > a.active {
        background-color: var(--white);
    }
    .header_nav > ul > li:hover > a {
        background-color: var(--white);
    }
    .header-top {
        padding: 7px 0px;
    }
    .header-logo {
        max-width: 172px;
    }
    .header-bottom {
        padding: 20px 0px;
    }
    .footer-content {
        flex-wrap: wrap;
    } 
    .footer-column-first {
        width: 100%;
    }
    .footer-overview {
        margin:20px 0px;
    }
    .copyright {
        padding: 11px 0px;
    }
    .copyright-content {
        flex-wrap: wrap;
        flex-direction: column-reverse;
    }
    
    .footer-text-left {
        width: 100%;
        justify-content: center;
    }
    
    .footer-social-icon-right {
        width: 100%;
        justify-content: center;
        padding-bottom: 10px;
    }
    .header-bottom-right.show-content ~ .navigation-button {
        transform: rotate(330deg);background: transparent;
    }

    .header-bottom-right.show-content ~ .navigation-button::before {
    transform: rotate(75deg);
    top: 0;
    }

    .header-bottom-right.show-content ~ .navigation-button::after {
    transform: rotate(-15deg);
    top: 0;
    } 
    .footer-column-first-text {
        padding-bottom: 18px;
    }  
    .footer-business-info {
        width: 30%;
        margin: 20px 0px 0 20px;
    }
    .footer-business-info ul {
        margin-bottom: 7px;
    }

    .footer-social-icon ul li a span {
        display: none;
    }
    
    .footer-overview {
        width: 32%;
    }
    .footer-support-system {
        width: 26%;
    }
    .reseller-login-content {
        flex-wrap: wrap;
        justify-content: center;
		height:auto;
		max-height:inherit;
    }
    
    .reseller-login-img {
        display: none;
    }
    
    .reseller-login-text {
        max-width: 80%;
        padding-left: 8vw;
        padding-right: 8vw;
        padding-top: 5vw;
        padding-bottom: 5vw;
    }
    .input-field {
        max-width: 98%;
    }
    

.our-service-content-card {
    width: calc(50% - 10px);;
    margin: 10px 0px;
}

.our-service-content-card .our-service-cover-image {height: auto;}


.our-service-main {
    padding-bottom: 30px;
}

.about-us-L {
    width: 100%;
    padding: 0;
}

.about-us-R {
    width: 100%;
}

.about-us-mn {
    padding-bottom: 20px;
}

/* .lf-R-bottom {
    display: none;
} */
.lf-R-bottom-title i {
    margin-right: 5px;
}

.lf-R-bottom ul li {
    margin-bottom: 20px;
}

.lf-R-bottom {
    margin-top: 20px;
}

.lf-R-bottom ul li:last-child {
    margin-bottom: 0;
}

.lead-form-R {
    width: 100%;
    text-align: center;
}

.lead-form-L {
    width: 100%;
}

#mc_embed_signup_scroll .col-sm-6 {
    width: 100%;
}

.indicates-required {
    padding-right: 16px;
}

.our-service-text-subheading {
    font-size: 18px;
}
.about-us-R__inner {
    padding: 0;
}
.customer-service-mn .container {
    padding-left: 5px;
    padding-right: 5px;
}
.customer-service-content-card{
    width: 50%;
    padding: 10px;
}
.customer-service-content-card.transit{
    margin: 0 auto;
}

.cs-content-banner figure img {
    width: 100%;
}

.cs-content-banner {
    max-height: inherit;
    height: auto;
}
.service-title {
    max-width: 70%;
    margin-bottom: 30px;
}
.service-title h2 {
    font-size: 40px;
    line-height: 50px;
}
.our-services-content {
    column-gap: 20px;
    flex-wrap: wrap;
}
.our-service-content-card .our-service-cover-image {
    max-height: 337px;
}
.lead-form-L {
    padding-left: 0px;
}
.our-service-content-card.rate {
    margin: 10px auto;
}
.cs-heading__title {
    font-size: 40px;
    line-height: 50px;
}
.customer-service-heading {
    padding-top: 40px;
    max-width: 80%;
    padding-bottom: 15px;
}
.about-us-R-banner img {
    width: 100%;
}

.about-us-R-banner {
    width: 100%;
}
h2.au-L-heading__title {
    font-size: 40px;
    line-height: 50px;
}
.testimonial-main {
    padding-bottom: 120px;
}
.lf-R-heading__title {
    font-size: 46px;
} 
.hero-main button.slick-prev.slick-arrow, .hero-main button.slick-next.slick-arrow {
    margin: 0 20px;
}
.lf-R-heading {
    justify-content: center;
}
.tc-title {
    margin-top: 0;
    margin-bottom: 20px;
}

.tc-title h1 a {
    font-size: 36px;
}

.termBoxLeft {
    width: 335px;
}
/*--FAQ Page start*/
.faq-title {
    padding: 20px;
}

.faq-title h1 {
    font-size: 40px;
}

.faq-content {
    padding: 50px 0px;
}

.work-with {
    padding-top: 40px;
}

.work-with-title h2 {
    font-size: 40px;
    line-height: 50px;
}

.work-with-title {
    margin-bottom: 10px;
}

.work-with-subheading p {
    font-size: 23px;
}

.work-with-call-btn {
    margin-top: 10px;
}
/*---Join Us start*/
.join-us-detail-subheading p {
    font-size: 16px;
    line-height: 22px;
}

.join-us-detail-heading h2 {
    font-size: 22px;
    line-height: 28px;
}

.join-us-detail-heading {
    margin-bottom: 10px;
}

.join-us-detail-part {
    padding: 40px 0;
}

.join-us-main-content {
    padding-top: 40px;
    padding-bottom: 30px;
}

.join-us-title h1 {
    font-size: 40px;
    line-height: 46px;
}
.join-us-detail-subheading a {
    font-size: 18px;
    line-height: 24px;
}
/* New Changes  [START]*/
.header-bottom-right.mobile-view ul#mobile {
    display: block;
}
#mobile {
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    background: #f1f1f1;
    text-align: left;
    padding-left: 0;
    list-style: none;
    margin-top: 0;
}
.sub-items-nav i {
    position: absolute;
    right: 15px;
    top: 20px;
    margin-top: -8px;
    font-size: 15px;
    font-family: var(--fa-style-family,"Font Awesome 6 Free");
    font-weight: 600;
}
#mobile li {
    margin: 0;
    background-color: #f9fafb;
    visibility: visible;
    position: relative;
    display: inline-block;
    width: 100%;
}
#mobile li a {
    display: block;
    padding: 10px 15px;
    font-size: 15px;
    font-weight: 600;
    text-decoration: none;
    border-bottom: 1px solid #dedede;
    line-height: normal !important;
    color: #000;
}
.sub-items {
    margin-bottom: 0;
    list-style: none;
    padding-left: 0;
}
#mobile li a:hover {
    color: #eb212e;
    background-color: #fff;
}
#mobile li a.headMenu-btn {
    padding: 10px 15px !important;
}
.sub-items li a {
    padding-left: 25px !important;
    font-weight: 400 !important;
}
.header-main ul > li:hover a.headMenu-btn {
    color: #eb212e!important;
}
.sub-items li {
    display: inline-block;
    width: 100%;
}
.mobile-view ~ .navigation-button::before {
    transform: rotate(75deg);
    top: 0;
}

.mobile-view ~ .navigation-button::after {
    transform: rotate(-15deg);
    top: 0;
}

.mobile-view ~ .navigation-button {
    background: transparent;
    transform: rotate(330deg);
}
/* New Changes  [END]*/
    
}

@media screen and (max-width:767px) {
    .lf-R-bottom-title {
        margin-bottom: 10px;
    }
    .header-logo {
        max-width: 172px;
    }
    .header-bottom-left {
        width: 50%;
    }
    .header-top {
        display: none;
    }
    .footer-overview {
        width: 100%;
    }
    
    .footer-support-system {
        width: 100%;
        margin: 0;
    }
    
    .footer-support-system h6.title {
        margin: 0;
    }
    
    .footer-support-system ul {
        margin: 17px 0px;
    }
    
    .footer-business-info {
        width: 100%;
        margin: 20px 0px;
    }
    
    .brands-images figure {
		width:auto;
		max-width:100px;
	}
    .footer-column-first {
        margin: 0px;
    }
    .footer-overview {
        margin: 10px 0px;
    }
    .footer-support-system ul {
        margin-top: 12px;
        margin-bottom: 10px;
    }
    
    .footer-business-info {
        margin: 9px 0px 25px 0px;
    }
    figure.trust {
        width: 33.333%;
    } 
    .footer-business-info ul {
        margin-top: 12px;
    }
    .footer-text-left {
        margin-bottom: 20px;
    }
    .copyright  {
        padding-bottom: 57px;
        
        text-align: center;
    }
    .reseller-login-text {
        max-width:100%;
        padding-top: 5vw;
        padding-bottom: 3vw;
        padding-left: 5vw;
        padding-right: 5vw;
    }
    .reseller-login-title {
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .reseller-login-title h1 {
        font-size: 26px;
    }
    
    
    .our-service-content-card .our-service-cover-image {
        max-height: 377px;
    }
    
    .about-us-R__inner {
        padding: 0;
    }
    
    .about-us-L {
        width: 100%;
    }
    
    .lead-form__wrap {padding: 20px 30px;
    }
    .hero-main button.slick-prev.slick-arrow, .hero-main button.slick-next.slick-arrow {
        width: 26px;
        height: 26px;
    }
    .logo-slider-main button.slick-prev.slick-arrow, .logo-slider-main button.slick-next.slick-arrow {
        width: 26px;
        height: 26px;
    }
    .hero-main {
        margin: 20px 0px;
    }
    .hero-main ul.slick-dots li {
        width: 10px;
        height: 10px;
    }
    .hero-main ul.slick-dots {
        bottom: 15px;
    }
    .service-title {
        max-width: 100%;
        margin-bottom: 20px;
    }
    .service-title h2 {
        font-size: 30px;
        line-height: 34px;
    }
    .cs-heading__title {
        line-height: 34px;
        font-size: 30px;
    }
    .testimonial-title h4 {
        font-size: 30px;
        line-height: 34px;
    }
    .testimonial-title {
        margin-top: 20px;
        margin-bottom: 25px;
    }
    h2.au-L-heading__title {
        font-size: 30px;
        line-height: 34px;
        margin-bottom: 15px;
    
    }
    .au-L-content ul li {
        padding: 17px 7px;
    }
    .lf-R-heading__title {
        font-size: 30px;
        line-height: 34px;
    }
    .lead-form-mn {
        padding: 20px 0px;
    }
    .our-service-text {
        padding: 0px 10px 20px 10px ;
    }
    .our-service-text-subheading {
        margin-bottom: 5px;
    }
    .our-service-text-title {
        padding-bottom: 5px;
    }
    .lead-form-L__inner {
        padding: 24px 0px 16px 0px;
    }
    .customer-service-heading {
        max-width: 100%;
        padding-bottom: 15px;
    }
    #fullsize_bg {
        padding: 20px 0px 30px 0px;
    }
    
    #menu_cont .title {
        font-size: 40px;
    }
    #menu_cont .white10 {
        font-size: 18px !important;
        line-height: 30px !important;
    }
    .font-size {
        font-size: 18px  !important;
        line-height: 30px !important;
    }
    /*----*/

.our-service-content-card .our-service-cover-image {
    margin-bottom: 10px;
}

.our-service-text-title {
    padding-bottom: 10px;
    font-size: 25px;
    line-height: 30px;
}

.our-service-text-para {
    font-size: 20px;
}

.our-service-text-link {
    margin-bottom: 20px;
}

.our-service-content-card.rate .our-service-text-link {font-size: 20px;}

.logo-slider-main {
    padding: 20px 0px;
}

.customer-service-heading {padding-top: 30px;}

.customer-service-mn {
    padding-bottom: 30px;
}

.testimonial-main {
    padding-bottom: 120px;
}

p.au-L-heading__sub__title {
    line-height: 26px;
    margin-bottom: 15px;
    font-size: 18px;
}

.lf-R-heading {
    justify-content: center;
}
.cs-content-bottom__list ul li {
    line-height: 26px;
    font-size: 18px;
}
.termBoxLeft {
    display: block;
}

.close-terms a {
    font-size: 19px;
    padding: 10px 0px;
}

.active-terms a {
    font-size: 19px;
    padding: 10px 0px;
}
.pagesection #main_con table {
    width: 100%;
}
/*--fAQ start--*/
.faq-title h1 {
    font-size: 33px;
    margin: 10px 0px;
}

.faq-content {
    padding: 30px 0px;
}

.accordion button .accordion-title {
    font-size: 19px;
    width: 100%;
    max-width: 90%;
    display: inline-block;
}

.accordion button {
    padding-top: 12px;
    padding-bottom: 12px;
}

.accordion .accordion-content p {
    font-size: 18px;
    line-height: 26px;
    padding-top: 10px;
    padding-bottom: 15px;
    padding-right: 0px;
}

.work-with {
    padding-top: 20px;
    padding-bottom: 40px;
}

.work-with-title h2 {
    font-size: 33px;
    line-height: 50px;
}

.work-with-subheading p {
    font-size: 20px;
    line-height: 28px;
}

.work-with-subheading {
    margin-bottom: 10px;
}

.work-with-call-btn {
    width: 190px;
}
/*Join Us start*/
.join-us-title h1 {
    font-size: 30px;
}

.join-us-subtitle p {
    line-height: 24px;
    font-size: 18px;
}

.join-us-detail-part {
    flex-wrap: wrap;
    margin-top: 20px;
    padding: 30px;
}

.join-us-main-content {
    padding-top: 30px;
}

.join-us-detail-heading {margin-bottom: 5px;}

.join-us-detail-subheading {
    margin-bottom: 30px;
}

.join-us-detail-icone {
    margin-bottom: 8px;
}
/* New changes [START] */
.hero-main ul.slick-dots li {
    width: 26px;
    height: 5px;

}
.hero-main ul.slick-dots {
    bottom: -12px;
    
}

/* New changes [END] */
}
@media screen and (max-width:567px) {
    .lf-R-bottom-title {
        margin-bottom: 0px;
        font-size: 22px;
        line-height: 28px;
    }
    
    .lf-R-bottom-text {
        font-size: 18px;
        line-height: 26px;
    }
    
    .lf-R-bottom ul li {
        margin-bottom: 10px;
    }
    
    .lf-R-bottom {
        margin-top: 10px;
    }
    .our-service-content-card {
        width: 100%;
    }
    
    .customer-service-content-card {
        width: 100%;
    }
    
    .lead-form__wrap {
        padding: 20px 10px;
    }
    
    .lead-form-L {
        padding: 0 0  0px 0px;
    }
    
    .lead-form-L__inner {
        margin-top: 5px;
    }
    
    #mc_embed_signup .mc-field-group input {
        height: 46px;
    }
    
    #mc_embed_signup .mc-field-group label {
        line-height: 20px;
    }
    select#country {
        width: 100%;
    }
    
    #menu_cont td {
        font-size: 17px;
    }
    .rate--heading {
        margin: 0 0 -24px 0;
        display: inline-block;
    }
    
    #menu_cont .white10 {
        font-size: 17px !important;
        line-height: 26px !important;
    }
    
    .font-size {
        font-size: 17px !important;
        line-height: 26px !important;
    }
    #menu_cont .title {
        font-size: 31px;
    }
    select.jump-select {
        width: 100%;
        font-size: 14px;
    }
    
    .tc-title h1 a {
        font-size: 27px;
    }
    
    .close-terms a {
        font-size: 18px;
        padding: 6px;
        line-height: 21px;
    }
    
    .active-terms a {
        font-size: 18px;
        line-height: 21px;
        padding: 6px;
    }
    
    .nav-tabs li {
        display: flex;
        align-items: center;
    }
    .termBoxLeft {
        width: auto;
    }
    /**/
    .nav-tabs li {
        padding: 6px 0px;
        border:1px solid transparent;
        margin-bottom: 3px;
        width: auto;
    }
    .active-terms {
        border: 1px solid var(--primary-color) !important;
    }
    .active-terms a {
        padding: 6px 0px;
    }
    
    .close-terms a {
        padding: 6px 0px;
    }
    
    .nav-tabs {
        flex-direction: column;
    }
    .pagesection h1.title {
        font-size: 30px;
        line-height: 34px;
        margin-bottom: 10px;
        padding-top: 10px;
    }
    
    .pagesection #main_con table td {
        display: block;
        margin-bottom: 10px;
    }
    
    .pagesection #main_con form label {
        display: inline-block;
    }
    
    .pagesection {
        padding-bottom: 0px !important;
    }
    
    .pagesection #main_con {
        margin-top: 20px;
    }
    .pagesection tr:nth-child(2) td {
        margin-bottom:  0px !important;
    }
    .pagesection p {
        line-height: 26px;
    }
    /*--FAQ start*/
    .faq-title h1 {
        font-size: 30px;
        line-height: 34px;
    }
    
    .faq-title {
        padding-bottom: 20px;
    }
    
    .accordion button .accordion-title {font-size: 19px;line-height: 26px;max-width: 90%;display: block;width: 100%;}
    
    .accordion .accordion-item {
        padding-left: 15px;
        padding-right: 15px;
    }
    .accordion .accordion-content p {
        font-size: 16px;
        line-height: 24px;
    }
    
    .faq-content {
        padding: 20px 0px;
    }
    
    .work-with-title h2 {
        font-size: 30px;
        line-height: 34px;
    }
    
    .work-with-subheading p {
        font-size: 18px;
        line-height: 26px;
    }
    
    .work-with-call-btn {
        width: 160px;
        padding: 14px 20px !important;
        display: inline-block;
    }
    .accordion button[aria-expanded='true'] + .accordion-content {
        max-height: 240px;
    }
    /*Join Us start*/
    .join-us-title h1 {
        font-size: 30px;
        line-height: 34px;
    }
    
    .join-us-title {
        margin-bottom: 10px;
    }
    
    .join-us-content #mc_embed_shell {
        padding: 20px 0px;
    }
    
    .join-us-content #mc_embed_shell form#mc-embedded-subscribe-form {
        margin: 0;
    }
    
    .join-us-content #mc_embed_shell #mc_embed_signup .mc-field-group select {
        height: 48px;
    }
    
    .join-us-detail-part {
        padding: 10px;
    }
    /* New Changes [START] */
    .hero-main ul.slick-dots li {
        width: 20px;
        height: 4px;
    }
    
    /* New Changes [END] */
}
@media screen and (max-width:320px) {
    .header-logo {
        width: 139px;
    } 
 }
